SciQLOP - Task #2390

Mauvaise représentation Y des spectrogrammes
04/12/2017 01:52 PM - Laurent Mirioni

Status: New Start date: 04/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r1044 blocked: No
Description

La hauteur des bandes en Y ne correspond pas aux données.
Par exemple, la bande de 44.4387 eV a 58.482 Ev s'étale de 46.96 eV a 67.21 eV environ sur le plot SciQLOP.

History

#1 - 05/12/2017 12:02 PM - Laurent Mirioni

- Tracker changed from Bug to Task

#2 - 14/02/2019 09:59 AM - Alexis Jeandet

- Category set to legacy
